[poc] Fix repository and add compatibility
[flink-connectors.git] / build.gradle.kts
Reading blob failed.